org.apache.xmlbeans.impl.tool

## Class MavenPluginResolver

- java.lang.Object
- - org.apache.xmlbeans.impl.tool.MavenPluginResolver

    public class MavenPluginResolver
    extends Object

Helper class for XML catalogs, which is provided as Java 8 and Java 9+ version (multi release)

### Constructor Summary

Constructors
Constructor and Description
`MavenPluginResolver()`

### Method Summary

All Methods Static Methods Concrete Methods
`static EntityResolver` `getResolver(String catalogLocation)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MavenPluginResolver

    public MavenPluginResolver()

### Method Detail

#### getResolver

    public static EntityResolver getResolver(String catalogLocation)